<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.ruoyi.benyun.mapper.WdTopologicalInfoDao">
    <insert id="insertList">
        insert into bl_wd_topological_info values
        <foreach collection="wdTopologicalInfoList"  separator="," item="item">
            (#{item.centerWdId},#{item.centerWdName},#{item.centerWdTypeCode},#{item.typeCodeBy},#{item.radius},#{item.addrCode},#{item.addrCodeInfo},#{item.addrInfo},#{item.lat},#{item.lng},#{item.geoHash},#{item.tag},#{item.analyseTime})
        </foreach>
    </insert>
</mapper>

